<?xml version="1.0" encoding="Windows-1250" ?>
<NotepadPlus>
	<Native-Langue name = "Czech">
		<Menu>
			<Main>
                <!-- Main Menu Entries -->
				<Entries>
					<Item id = "0" name = "&amp;Soubor"/>
					<Item id = "1" name = "Ú&amp;pravy"/>
					<Item id = "2" name = "&amp;Najít"/>
					<Item id = "3" name = "&amp;Zobrazit"/>
					<Item id = "4" name = "For&amp;mát"/>
					<Item id = "5" name = "Synta&amp;xe"/>
					<Item id = "6" name = "Nas&amp;tavení"/>
				</Entries>
             
                <!-- Sub Menu Entries -->
                <SubEntries>
                    <Item posX = "3" posY = "19" name = "Sbalit úroveň"/>
                    <Item posX = "3" posY = "20" name = "Rozbalit úroveň"/>
                </SubEntries>
                
                <!-- all menu item -->
                <Commands>
                    <Item id = "41001" name = "&amp;Nový	Ctrl+N"/>
                    <Item id = "41002" name = "&amp;Otevřít	Ctrl+O"/>
                    <Item id = "41003" name = "Zavřít	Ctrl+W"/>
                    <Item id = "41004" name = "Za&amp;vřít vše"/>
                    <Item id = "41005" name = "Zavřít vše KROMĚ aktuálního dokumentu"/>
                    <Item id = "41006" name = "&amp;Uložit	Ctrl+S"/>
                    <Item id = "41007" name = "Uloži&amp;t vše	Ctrl+Shift+S"/>
                    <Item id = "41008" name = "Uložit &amp;jako..."/>
                    <Item id = "41010" name = "Tisk...	Ctrl+P"/>
                    <Item id = "41011" name = "Kone&amp;c"/>
                    
                    <Item id = "42001" name = "Vyjmou&amp;t	Ctrl+X"/>
                    <Item id = "42002" name = "&amp;Kopírovat	Ctrl+C"/>
                    <Item id = "42003" name = "&amp;Zpět	Ctrl+Z"/>
                    <Item id = "42004" name = "&amp;Znovu	Ctrl+Y"/>
                    <Item id = "42005" name = "&amp;Vložit	Ctrl+V"/>
                    <Item id = "42006" name = "&amp;Smazat	Del"/>
                    <Item id = "42007" name = "Vybra&amp;t vše	Ctrl+A"/>
                    
                    <Item id = "42008" name = "Vložit tabulátor (zvětšit odsazení)	TAB"/>
                    <Item id = "42009" name = "Odstranit tabulátor (zmenšit odsazení)	Shift+TAB"/>
                    <Item id = "42010" name = "Kopírovat aktuální řádek	Ctrl+D"/>
                    <Item id = "42011" name = "Přehodit aktuální řádek	Ctrl+T"/>
                    <Item id = "42012" name = "Rozdělit řádky	Ctrl+I"/>
                    <Item id = "42013" name = "Sloučit řádky	Ctrl+J"/>
                    <Item id = "42014" name = "Posunout aktuální řádek nahoru	Ctrl+Shift+Up"/>   
                    <Item id = "42015" name = "Posunout aktuální řádek dolů	Ctrl+Shift+Down"/>   

                    <Item id = "43001" name = "&amp;Najít...	Ctrl+F"/>
                    <Item id = "43002" name = "Najít &amp;další	F3"/>
                    <Item id = "43003" name = "Nahradit...	Ctrl+H"/>
                    <Item id = "43004" name = "Jdi na řádek...	Ctrl+G"/>
                    <Item id = "43005" name = "Záložka	Ctrl+F2"/>
                    <Item id = "43006" name = "Další záložka	F2"/>
                    <Item id = "43007" name = "Předchozí záložka	Shift+F2"/>
                    <Item id = "43008" name = "Vymazat všechny záložky"/>
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    

                    <Item id = "44011" name = "Panel Uživatelsky definovaná syntaxe"/>
                    
                    
                    
                    
                    
                    
                    
                    <Item id = "44025" name = "Zobrazit mezery a tabelátory"/>
                    <Item id = "44026" name = "Zobrazit konce řádků"/>
                    <Item id = "44019" name = "Zobrazit všechny znaky"/>
                    
                    
                    <Item id = "44020" name = "Zobrazit odsazovací pomocné čáry"/>
                    
                    <Item id = "44022" name = "Zalomit řádky"/>
                    <Item id = "44023" name = "Zvětši&amp;t	Ctrl-Myš kolečko nahoru"/>
                    <Item id = "44024" name = "Zme&amp;nšit	Ctrl-Myš kolečko dolu"/>
                    
                    <Item id = "44032" name = "Přepnout na celou obrazovku	F11"/>
					<Item id = "44010" name = "Sbalit vše	Alt+0"/>
					<Item id = "44030" name = "Sbalit aktuální úroveň	Ctrl+Alt+F"/>
					<Item id = "44031" name = "Rozbalit aktuální úroveň	Ctrl+Alt+Shift+F"/>
					<Item id = "44029" name = "Rozbalit vše	Alt+Shift+0"/>

                    <Item id = "45001" name = "Konvertovat do formátu Windows"/>
                    <Item id = "45002" name = "Konvertovat do formátu UNIX"/>
                    <Item id = "45003" name = "Konvertovat do formátu MAC"/>
                    
                    <Item id = "45004" name = "Změnit kódování na ANSI"/>
                    <Item id = "45005" name = "Změnit kódování na UTF-8"/>
                    <Item id = "45006" name = "Změnit kódování na UCS-2 Big Endian"/>
                    <Item id = "45007" name = "Změnit kódování na UCS-2 Little Endian"/>
                    <Item id = "45008" name = "Zobrazit jako UTF-8"/>
                    
                    <Item id = "10001" name = "Přepnout náhled"/>
                    <Item id = "10002" name = "Vytvořit kopii v samostatném náhledu"/>
                    
                    <Item id = "46001" name = "Upravit styl..."/>
    
                    <Item id = "47000" name = "O aplikaci...	F1"/>
                    
                    
                    
                    
                    
                    
                    
                    <Item id = "49000" name = "&amp;Spustit..."/>
                </Commands>
			</Main>
			<Splitter>
			</Splitter>
            <TabBar>
                	<Item order = "0" name = "Zavřít"/>
					<Item order = "1" name = "Zavřít vše kromě aktuálního"/>
					<Item order = "2" name = "Uložit"/>
					<Item order = "3" name = "Uložit jako..."/>
					<Item order = "4" name = "Tisk"/>
					<Item order = "5" name = "Přepnout náhled"/>
					<Item order = "6" name = "Vytvořit kopii v samostatném náhledu"/>
			</TabBar>
		</Menu>
		
		<Dialog>
            <Find title = "Najít...">
                <Item id = "1" name = "Najít další"/>
                <Item id = "2" name = "Zavřít"/>
                <Item id = "1620" name = "Najít:"/>
                <Item id = "1603" name = "Hledat &amp;pouze celá slova"/>
                <Item id = "1604" name = "Rozlišovat &amp;malá a VELKÁ písmena"/>
                <Item id = "1605" name = "Regulární výraz"/>
                <Item id = "1606" name = "Po dosažení konce dokumentu vyhledávat znovu od začátku"/>
                <Item id = "1612" name = "&amp;Nahoru"/>
                <Item id = "1613" name = "&amp;Dolů"/>
                <Item id = "1614" name = "Počet"/>
                <Item id = "1615" name = "Najít vše"/>
                <Item id = "1616" name = "Označit řádek záložkou"/>
                <Item id = "1617" name = "Označit hledaný text stylem"/>
                <Item id = "1618" name = "Zrušit stávající označení při novém hledání"/>
                <Item id = "1621" name = "Směr"/>
                <Item id = "1611" name = "Nah&amp;radit:"/>
                <Item id = "1608" name = "&amp;Nahradit"/>
                <Item id = "1609" name = "Nahra&amp;dit vše"/>
			    <Item id = "1623" name = "Průhlednost"/>
            </Find>
            <GoToLine title = "Jdi na řádek #">
                <Item id = "1" name = "&amp;Přejít"/>
                <Item id = "2" name = "Nejdu nikam"/>
                <Item id = "2004" name = "Jste na řádku č."/>
                <Item id = "2005" name = "Přejít na řádek č."/>
                <Item id = "2006" name = "Nemůžete jít dále než na řádek č."/>
            </GoToLine>
            <TabSize>
                <Item id = "2401" name = "Velikost tabulátoru:"/>
            </TabSize>
            <MaxFile>
                <Item id = "2401" name = "Počet souborů:"/>
            </MaxFile>
            <Run title = "Spustit...">
                <Item id = "1903" name = "Zadejte název programu pro spuštění"/>
                <Item id = "1" name = "Spustit!"/>
                <Item id = "2" name = "Zpět"/>
            </Run>
            <StyleConfig title = "Upravit styl">
				<Item id = "1" name = "Zkusit!"/>
				<Item id = "2" name = "Zpět"/>
				<Item id = "2301" name = "Uložit a zavřít"/>
				<Item id = "2303" name = "Průhlednost"/>
				
                <SubDialog>
                    <Item id = "2211" name = "Popis stylu:"/>
                    <Item id = "2210" name = "Upozornění: Definice tohoto stylu se stane implicitní pro všechny nedefinované styly!"/>
                    <Item id = "2212" name = "Styl barev"/>
                    <Item id = "2213" name = "Styl fontu"/>
                    <Item id = "2206" name = "Barva popředí"/>
                    <Item id = "2207" name = "Barva pozadí"/>
                    <Item id = "2208" name = "Jméno fontu:"/>
                    <Item id = "2209" name = "Velikost fontu:"/>
                    <Item id = "2204" name = "Tučně"/>
                    <Item id = "2205" name = "Kurzíva"/>
                    <Item id = "2214" name = "Standardní přípona:"/>
                    <Item id = "2216" name = "Vlastní přípona:"/>
                    <Item id = "2218" name = "Podtržení"/>
                    <Item id = "2219" name = "Standardní klíčová slova"/>
                    <Item id = "2221" name = "Vlastní klíčová slova"/>
                </SubDialog>
				
            </StyleConfig>
            <UserDefine title = "Uživatelské nastavení">
				<Item id = "20002" name = "Přejmenovat"/>
				<Item id = "20003" name = "Vytvořit novou..."/>
				<Item id = "20004" name = "Odstranit"/>
				<Item id = "20005" name = "Uložit jako..."/>
				<Item id = "20007" name = "Uživatelská syntaxe: "/>
				<Item id = "20009" name = "Přípona:"/>
				<Item id = "20012" name = "Nerozlišovat velká/malá písmene"/>
				<Item id = "20011" name = "Průhlednost"/>
				<Item id = "0" name = "Styl barev"/>
				<Item id = "1" name = "Barva popředí"/>
				<Item id = "2" name = "Barva pozadí"/>
				<Item id = "3" name = "Styl fontu"/>
				<Item id = "4" name = "Jméno fontu:"/>
				<Item id = "5" name = "Velikost fontu:"/>
				<Item id = "6" name = "Tučně"/>
				<Item id = "7" name = "Kurzíva"/>
				<Item id = "8" name = "Podtržení"/>

				<Item id = "10" name = "Použít klíčová slova"/>

                <Folder title = "Pohled &amp;&amp; standardní">
					<Item id = "21101" name = "Standardní nastavení stylu"/>
					<Item id = "21201" name = "Nastavení klíčových slov pro otevření složky"/>
					<Item id = "21301" name = "Nastavení klíčových slov pro uzavření složky"/>
                </Folder>
                <Keywords title = "Seznam klíčových slov">
					<Item id = "22101" name = "1. skupina"/>
					<Item id = "22201" name = "2. skupina"/>
					<Item id = "22301" name = "3. skupina"/>
					<Item id = "22401" name = "4. skupina"/>
					
					<Item id = "22113" name = "Předpony"/>
					<Item id = "22213" name = "Předpony"/>
					<Item id = "22313" name = "Předpony"/>
					<Item id = "22413" name = "Předpony"/>
                </Keywords>
                <Comment title = "Komentář &amp;&amp; číslo">
					<Item id = "23301" name = "Komentář řádku"/>
					<Item id = "23101" name = "Komentář bloku"/>
					<Item id = "23113" name = "Začátek komentáře"/>
					<Item id = "23115" name = "Ukončení komentáře"/>
					<Item id = "23116" name = "Použít klíčová slova"/>
					<Item id = "23117" name = "Použít klíčová slova"/>
					<Item id = "23201" name = "Číslo"/>
                </Comment>
                <Operator title = "Operátory">
					<Item id = "24107" name = "Operátor"/>
					<Item id = "24103" name = "Dostupné symboly"/>
					<Item id = "24101" name = "Aktivované operátory"/>
                </Operator>
            </UserDefine>
		</Dialog>
    </Native-Langue>
</NotepadPlus>
